Page MenuHomePhabricator

nodemap: introduce an explicit class/object for the docket
ClosedPublic

Authored by marmoute on Jan 15 2020, 9:55 AM.

Details

Summary

We are about to add more information to this docket, having a clear location to
stock them in memory will help.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jan 15 2020, 9:55 AM
marmoute updated this revision to Diff 19765.Jan 31 2020, 10:29 AM
marmoute updated this revision to Diff 19793.Jan 31 2020, 5:59 PM
marmoute updated this revision to Diff 19837.Feb 2 2020, 3:18 AM

small doc update on .#s[1]

marmoute updated this revision to Diff 19896.Feb 4 2020, 7:25 PM

rebase to latest default

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.